body{font-family: 'Roboto', sans-serif;}

   /*Custom*/

    

    @media (max-width: 979px) {        
        .infoBlock {
            min-width: 40%;
        }
    }   

    
    /* Animated layers styles */
    .transparent {
        opacity: 0;
    }

    .titres {
        left: 120px;
        bottom: 140px;
        color: #353535;
        text-transform: uppercase;
        -webkit-transform: translateZ(0px) translateX(-100%);
        transform: translateZ(0px) translateX(-100%);
        z-index: 13;
    }

    .titres .titrePartie {
        top: auto;
        bottom: 38px;
        text-align: left;
    }

    .titrePartie > span {
        position: relative !important;
        left: 0;
        display: block;
        float: left;
        clear: both;
        padding: 10px 25px;
        background-color: #fff;
        white-space: nowrap;
        letter-spacing: 6px;
    }

    .titres .titrePartie span.l1,
    .titres .titrePartie span.l2 {
        left: -50px;
    }

    .titrePartie > span.l1 {
        padding-bottom: 0;
        font-size: 30px;
        font-weight: 300;
        line-height: 40px;
    }

    .titrePartie > span.l2 {
        font-size: 30px;
        font-weight: 500;
        line-height: 40px;
        margin-top: 10px;
    }

    .titres .sousTitre {
        position: relative !important;
        left: -50px;
        clear: both;
        float: left;
        font-size: 11px;
        color: #353535;
        line-height: 28px;
        padding: 0 25px;
        background-color: #e4e3e5;
        letter-spacing: 2px;
        margin-top: 1em;
    }

    @media screen and (max-width: 959px) {
        .titres .titrePartie {
            top: 58px;
        }

        .titrePartie > span {
            padding: 7px 20px !important;
            letter-spacing: 3px !important;
            font-size: 25px !important;
            line-height: 35px !important;
        }
    }

    @media screen and (max-width: 959px) {

        .titres {
            left: 0px;
            padding-right: 80px;
            padding-left: 30px;
            bottom: 50px !important;
        }

        .titres .titrePartie {
            top: 58px;
        }

        .titrePartie > span {
            padding: 7px 20px !important;
            letter-spacing: 3px !important;
            font-size: 25px !important;
            line-height: 35px !important;
        }

        .titres .sousTitre {
            right: 60px;
        }
    }

    @media screen and (max-width: 639px) {

        .titres {
            width: 100%;
            padding-right: 80px;
            padding-left: 30px;
            bottom: 50px !important;
        }

        .titres .titrePartie {
            top: 40px;
        }

        .titrePartie > span {
            padding: 5px 15px !important;
            letter-spacing: 2px !important;
            font-size: 20px !important;
            line-height: 30px !important;
            white-space: inherit !important;
        }

        .titres .titrePartie > span.l1 {
            margin-right: 7px;
        }
    }    


.fancybox-gallery:hover .image-hover {
    opacity:.65;
}
.bg-main, .fancybox-gallery:hover .image-hover, .nav-tabs-03.nav-tabs>li.active>a, .nav-tabs-03.nav-tabs>li.active>a:focus, .nav-tabs-03.nav-tabs>li.active>a:hover, .box-step ul li.active .demo-icon, .nav_title li a::before, .box-product-style2 h3:before, .box-product-style2 h2:before, .title_style2 h3::after, .opticon-select li:hover .btn-ver, .opticon-select li.active .btn-ver, .nav-tabs-01 .nav-tabs li.active span, .list-bank li label:before{background-color: #e8c77a;}
.color-main, .box-style-1 .demo-icon:before, .bottom-download span, .view-style .btn-view.active, .nav li.active a, .nav_desktop ul li:hover ul li a:hover, .title-product a:hover, .title-desc-detail, .nav-tabs-01 .nav-tabs li span .demo-icon, .nav-tabs-01 .nav-tabs li.active i.icon-dot-circled, .nav_desktop ul li.sub-menu-style2 ul li a:hover, .nav_desktop ul li.sub-menu-style2:hover ul li a:hover, .breadcrumb > .active, .newsletter .btn-default{ color:#e8c77a;}
.thub-image .item:hover img,.thub-image .item.active img{border:1px solid #e8c77a;}
.nav-tabs-01 li.active .arrow-left::after, .nav-tabs-01 li.active .arrow-left::after { border-right-color: #e8c77a;}
.nav-tabs-01 .nav-tabs li.active span .demo-icon {color:#e8c77a}

.btn-main, .btn-primary, a.btn-primary{ background-color:#e8c77a;border: 1px solid #e8c77a; color:#fff;}
.btn-main.focus, .btn-main:focus, .btn-main:hover, .btn-primary.focus, .btn-primary:focus, .btn-primary:hover {
    background-color: #ea0009;
    border-color: #ea0009;
}
.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover,.pagination>li>a:focus, .pagination>li>a:hover, .pagination>li>span:focus, .pagination>li>span:hover, .pagination>li.active>a{background-color:#e8c77a; border-color: #e8c77a;}
.btn-icon:hover{color: #e8c77a;border-color: #e8c77a}
.btn-primary, a.btn-primary{ color:#fff;}
.bg-default {background-color:#383838;}
/*.btn-default {background-color:#383838;border: 1px solid #383838; color:#fff;}*/
.btn-default.focus, .btn-default:focus, .btn-default:hover {
    background-color: #e3e3e3;
    border-color: #ea0009; color:#ea0009;
}
.jslider .jslider-bg i, .jslider .jslider-pointer {background: url(../images/jslider.png) no-repeat 0 0;}
.jslider .jslider-pointer {
    background-position: 0 -60px;
}
.box-product-style2 .nav_title li {padding: 0px 30px 0 0;}
.box-product-style2 .nav_title li a::before {display:none}
.box-product-style2 .nav_title li a {
    text-transform: inherit;
    font-weight: normal;
    font-size: 15px;
}
.box-product-style2 .tab-product .nav_title{ border:none; margin:0;}

.mini-cart-order {
    margin: 12px 0 !important;
    background: #f5f5f5;
    padding: 0 20px !important;
    border-radius: 50px;
}
.mini-cart-order .number {
    border-left: 1px solid #ddd;
    padding-left: 10px;
    margin-left: 10px;
}

.owl-theme .owl-controls .owl-buttons > div {
    opacity: 0;
    transition: .4s ease all;
    -webkit-transition: .4s ease all;
    -moz-transition: .4s ease all;
    -o-transition: .4s ease all;
    transform: scale(0);
    -webkit-transform: scale(0);
    -moz-transform: scale(0);
    -o-transform: scale(0);
}
.owl-theme:hover .owl-controls .owl-buttons > div {
    opacity: 1;
    transform: scale(1);
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -o-transform: scale(1);
}

.dropdown.responsivetabs-more ul.dropdown-menu li a {color: #000;}
.dropdown.responsivetabs-more ul.dropdown-menu li.active a {color: #fff;}

.banner {width: 100%;}

.bg-main .mini-cart-order {margin-right: 12px !important;}

.captcha-img, .captcha-img ~ * {float: left;}
.product-detail .tab-content {
    margin-top: 30px;
}

@media(min-width:1200px){
    .box-search .form-inline input.form-control{ width:310px;}

}
@media (min-width: 1024px) {
    .container {padding: 0} /* content 1170px */
}
@media (max-width: 1023px) {
    .nav-right>.account-user>.dropdown-toggle {border-right: none;}
    .contact-top a:first-child {border-left: none !important;}
    .slider-product.owl-theme .owl-controls .owl-buttons div.owl-prev {left: -15px}
    .slider-product.owl-theme .owl-controls .owl-buttons div.owl-next {right: -15px}
}
/****fix lech hang san pham khi height sp k bang nhau trang list sp va search sp***/
@media(min-width: 992px){
    .top-product-mon .col-xs-6:nth-child(3n+1){clear: both;}
    /*.list-item:nth-child(3n +1){ clear: both; }*/
    .search-product .list-item:nth-child(3n +1){ clear: none; }
    .search-product .list-item:nth-child(4n +1){ clear: both; }
}
@media(max-width: 991px){
    .top-product-mon .col-xs-6:nth-child(2n+1){clear: both;}

}
@media (min-width: 768px) {
}
@media(max-width: 767px){
    .logo-mobile .container .row > div {width: 100%;}
    .banner, .item-highlight {margin-bottom: 30px;}
    .hotline{ padding:0; margin-top:-50px; text-align:right;}
    .row-col-nopadding {padding: 0;}

}
@media(max-width: 480px){
    .contact-top {width: 50%;padding: 0 !important;}
    .language, .account-user {width: 25%;}
    .language .dropdown-toggle {border-left: none !important;}
    .hotline{ margin:0px 0; text-align:left;}
}
@media(max-width: 400px){
    .contact-top a {padding: 18px 15px !important;width: 50%;display: block;float: left;}
}
@media(max-width: 350px){
    .contact-top a {padding: 20px 5px !important;}
}

